View Issue Details

IDProjectCategoryView StatusLast Update
0023441mantisbtuipublic2017-10-22 18:47
Reportertrungdn.dng Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version2.6.0 
Target VersionFixed in Version 
Summary0023441: How to nowrap-text in "View Issues" screen? (Just single line)
Description
  • How to nowrap-text in "View Issues" screen? (List of bug display as single line)
TagsNo tags attached.

Relationships

related to 0015322 new The date fields on View all bugs page are wrapped sometimes 

Activities

trungdn.dng

trungdn.dng

2017-10-08 03:14

reporter  

Screenshot_1.png (210,590 bytes)
Screenshot_1.png (210,590 bytes)
trungdn.dng

trungdn.dng

2017-10-08 21:49

reporter   ~0057910

Anyone help me custom some css to do this pls?

trungdn.dng

trungdn.dng

2017-10-08 23:53

reporter   ~0057911

Pls close this issue, I was customized it :)

Issue History

Date Modified Username Field Change
2017-10-07 21:41 trungdn.dng New Issue
2017-10-08 03:14 trungdn.dng File Added: Screenshot_1.png
2017-10-08 04:37 atrol Relationship added related to 0015322
2017-10-08 21:49 trungdn.dng Note Added: 0057910
2017-10-08 23:53 trungdn.dng Note Added: 0057911
2017-10-09 03:06 dregad Assigned To => dregad
2017-10-09 03:06 dregad Status new => resolved
2017-10-09 03:06 dregad Resolution open => no change required
2017-10-22 18:47 atrol Status resolved => closed